import 'package:flutter/material.dart';


class EmployeesLoadingIndicator extends StatelessWidget {
  const EmployeesLoadingIndicator({super.key});

  @override
  Widget build(BuildContext context) => const Padding(
    padding: EdgeInsets.only(top: 4),
    child: LinearProgressIndicator(minHeight: 2),
  );
}
